export default {
  debug: true,
  plugins: {
    cafads: {
      provider: "ima",
      vmapAdsRequest: "https://pubads.g.doubleclick.net/gampad/ads?sz=640x480&iu=/124319096/external/ad_rule_samples&ciu_szs=300x250&ad_rule=1&impl=s&gdfp_req=1&env=vp&output=vmap&unviewed_position_start=1&cust_params=deployment%3Ddevsite%26sample_ar%3Dpremidpost&cmsid=496&vid=short_onecue&correlator=#{now}"
    },
    mediaanalytics: {
      debug: true,
      resources: [
        {src: "../akamai/amp/mediaanalytics/Mediaanalytics.js", type: "text/javascript"},
        {src: "../akamai/amp/mediaanalytics/javascript_malibrary.js", type: "text/javascript"}
      ],
      config: "//ma188-r.analytics.edgesuite.net/config/beacon-2114.xml",
      plugin: {
        swf: "//79423.analytics.edgesuite.net/csma/plugin/csma.swf"
      },
      iplookup: false,
      dimensions: {
        eventName: "AMP Sample Event",
        title: "AMP Sample Title",
        playerId: "#{player.mode} Player"
      }
    }
  }
}
